RubyGems Navigation menu

vat_validator 1.2

Validator for european countries VAT numbers for ActiveModel

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.2 - September 30, 2011 (7,5 KB)
  2. 1.1 - June 25, 2010 (7 KB)
  3. 1.0 - May 19, 2010 (6,5 KB)

Runtime afhankelijkheden (2):

savon >= 0.9.7

Development afhankelijkheden (1):

rspec >= 2.0.0

Eigenaren:

Authors:

  • Aurelien Malisart, Francois Stephany

SHA 256 checksum:

27c59179a18282350a58620b7159ec1cbe10df5c1a2e085f5a58b488d982e2b8

Total downloads 10.938

Voor deze versie 4.492

Licenties:

N/A

Required Ruby Version: Geen

Required Rubygems Version: >= 1.3.6

Links: